# DevSecOps Workshop 2022 Q2

Contains the demo application and instructions for GitLab's DevSecOps workshop. It is based off of the public-facing [DevSecOps + Complaince Management workshop](https://tech-marketing.gitlab.io/devsecops/devsecops-workshop/workshop/). You can access the Powerpoint with instructions on getting started [here](https://docs.google.com/presentation/d/1ZtMIgB3iu8VjVeCEnPNpW2dqqqOGGUK6RHJ6lo6OB2U/edit?usp=sharing)

---

Photo by <a href="https://unsplash.com/@honza_kahanek?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Jan Kahánek</a> on <a href="https://unsplash.com/s/photos/notes?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Unsplash</a>

add authors

change as needed
